section {
  padding-bottom: 3rem;
}

.Hero-Section {
  background: url('./assets/images/home-background.png');
  background-position: center;
  background-size: cover;
  position: relative;
  &::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: var(--theme-blue);
    opacity: 0.6;
  }

  h1 {
    padding: 4rem 1rem;
    text-align: center;
    font-size: 2rem;
    color: var(--text-light);
    font-weight: 400;
    font-style: normal;
    line-height: 1.2;
    position: relative;
    font-family: 'Lora', serif;
    font-optical-sizing: auto;

    span {
      display: block;
      line-height: 1.2;
    }
    span:nth-of-type(2) {
      color: var(--theme-gold-light);
    }
  }
}

@media (min-width: 800px) {
  .Hero-Section {
    h1 {
      font-size: 4rem;
    }
  }
}

.Mission-Layout {
  background-color: #ffffff80;
  padding-block: 2.5rem;
  backdrop-filter: blur(5px);

  .Mission-Statement {
    margin-top: 2rem;
    margin-bottom: 0rem;
    font-size: 1.2rem;
  }
}

.Calendar-Section {
  background-color: var(--background-3);

  h2 {
    color: var(--text-dark);
    padding-top: 3rem;
    padding-bottom: 2rem;
  }
  .Calendar {
    box-shadow: rgba(66, 133, 244, 0.5) 0px 4px 20px;
    width: 938px;
    height: 600px;
    border-radius: 16px;
    overflow: hidden;
    background: transparent;
    border: 3px solid #4a90e2;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.15);
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 100%;

    iframe {
      border-radius: 12px;
    }
  }
}
